package com.bonus.material.work.service;


import com.bonus.material.work.domain.SysWorkflowType;

import java.util.List;

public interface SysWorkflowTypeService {
    List<SysWorkflowType> selectSysWorkflowTypeList(SysWorkflowType sysWorkflowType);

    int addSysWorkflowType(SysWorkflowType sysWorkflowType);

    int deleteSysWorkflowType(SysWorkflowType sysWorkflowType);

    int updateSysWorkflowType(SysWorkflowType sysWorkflowType);
}
